Support » Plugins and Hacks » [Resolved] Nextgen and Jetpack causing conflicts

[Resolved] Nextgen and Jetpack causing conflicts

  • I have NextGen Gallery installed in my site, and I tried to install jetpack, but I received an error message that says:

    Fatal error: Allowed memory size of 33554432 bytes exhausted (tried to allocate 77824 bytes) in /home/mysite/public_html/wp-admin/includes/menu.php on line 126

    I searched the forum for other conflicts between Jetpack and Nextgen gallery and found a few threads from a year ago, however that issue was supposedly caused by shortcodes and was fixed in their “next release” (which I assume already happened awhile ago). I was wondering if anyone else was receiving an error like this now, and what possibly might be the culprit.

    I found out that it was a nextgen conflict by disabling nextgen and enabling jetpack and got no errors until I then tried to reactivate nextgen and got the same error listed above.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Nextgen and Jetpack causing conflicts’ is closed to new replies.